{
  "common": {
    "attivo": "Attivo",
    "dal": "dal",
    "al": "al",
    "del": "del",
    "servizi": "servizi",
    "categorie": "Categorie",
    "destinatari": "Destinatari",
    "area_geografica": "Area Geografica",
    "di": "di",
    "entra_spid": "Entra con SPID",
    "torna_alla_home": "Torna alla home",
    "torna_indietro": "Torna indietro",
    "registra_spid": "Non hai SPID? Scopri di più",
    "protocollo": "Protocollo",
    "modulo": "Modulo",
    "allegati": "Allegati",
    "messaggi": "Messaggi",
    "pagamento": "Pagamento",
    "recupero_dati": "Recupero dati...",
    "aggiornamenti_dati": "Aggiornamento in corso...",
    "filtri": "Filtri",
    "chiudi": "Chiudi",
    "annulla": "Annulla",
    "esci": "Esci",
    "conferma": "Conferma",
    "no": "No",
    "si_sono_sicuro": "Si, sono sicuro",
    "uffici": "Uffici"
  },
  "home": {
    "title": "La mia stanza",
    "pratiche_recenti": "Pratiche recenti",
    "stato_della_pratica": "Stato della pratica:",
    "appuntamento": "Appuntamento:",
    "non_hai_pratiche": "Non hai pratiche inviate"
  },
  "preferences": {
    "title": "Preferenze",
    "subtitle": "In questa sezione puoi personalizzare l'esperienza dell'app",
    "language": "Lingua",
    "italiano": "Italiano",
    "tedesco": "Tedesco"
  },
  "tabs": {
    "la_mia_stanza": "la mia stanza",
    "pratiche": "pratiche",
    "profilo": "profilo"
  },
  "topics": {
    "cerca": "Cerca",
    "cerca_servizio": "Cerca servizio",
    "filtri_attivi": "Filtri attivi",
    "risultati": "Risultati",
    "nessun_servizio": "Nessun servizio disponibile"
  },
  "stati": {
    "bozza": "Bozza",
    "acquisita": "Acquisita",
    "in_attesa_di_pagamento": "In attesa di pagamento",
    "in_attesa_esito_pagamento": "In attesa dell'esito di pagamento",
    "pagamento_successo": "Pagamento avvenuto con successo",
    "pagamento_rifiutato": "Pagamento rifiutato",
    "inviata": "Inviata",
    "protocollata": "Protocollata",
    "presa_in_carico": "Presa in carico",
    "in_elaborazione": "In elaborazione",
    "elaborata": "Elaborata (in attesa di protocollazione del documento di esito)",
    "accettata": "Accettata",
    "rifiutata_in_attesa_esito": "Rifiutata (in attesa di protocollazione del documento di esito)",
    "rifiutata": "Rifiutata",
    "ritirata": "Ritirata",
    "annullata": "Annullata",
    "richiesta_integrazioni": "Richiesta integrazioni",
    "richiesta_integrazioni_protocollazione": "Richiesta integrazioni (in attesa di protocollazione)",
    "in_attesa_integrazioni": "In attesa di integrazioni",
    "integrazioni_concluse": "Integrazioni concluse",
    "integrazioni_in_attesa_protocollate": "Integrazioni in attesa di protocollazione",
    "integrazioni_protocollate": "Integrazioni protocollate",
    "presa_in_carico_integrazioni": "Presa in carico in seguito a integrazioni",
    "in_attesa_di_protocollazione": "In attesa di protocollazione"
  },
  "pratiche": {
    "title": "Le mie pratiche",
    "in_evidenzia": "In evidenzia",
    "tutte": "Tutte",
    "stato_della_pratica": "Stato della pratica:",
    "appuntamento": "Appuntamento:",
    "nessuna_pratica": "Non ci sono pratiche",
    "loading": "Caricamento pratiche...",
    "in_attesa_di_approvazione": "in attesa di approvazione",
    "aggiungi_al_calendario": "Aggiungi al calendario",
    "presentata_il": "Richiesta presentata il:",
    "nessuna_pratica_operazioni": "Non ci sono pratiche che richiedono operazioni"
  },
  "impostazioni": {
    "title": "Impostazioni",
    "versione_app": "Versione APP"
  },
  "servizi": {
    "dettaglio": "Dettagli del servizio",
    "cos_e": "Cos'è",
    "a_chi_si_rivolge": "A chi si rivolge",
    "copertura_geografica": "Copertura geografica",
    "accedere_al_servizio": "Accedere al servizio",
    "maggiori_informazioni": "Maggiori informazioni",
    "destinatari": "Destinatari",
    "accedi": "Accedi"
  },
  "sicurezza": {
    "title": "Sicurezza",
    "modalita_autenticazione": "Gestisci le modalità di autenticazione in app.",
    "riconoscimento_biometrico": "Riconoscimento biometrico",
    "dettaglio_biometrico": "Usa la tua impronta o il tuo volto",
    "autenticazione_biometrica": "Autenticazione biometrica",
    "autenticazione_biometrica_descrizione": "Richiede autenticazione",
    "usa_codice": "Usa codice"
  },
  "privacy": {
    "title": "Privacy e Condizioni d'uso",
    "descrizione": "Qui trovi informazioni sui tuoi diritti e obblighi e sul trattamento dei tuoi dati personali.",
    "testo": "<div>\n          <h5>Informativa al trattamento dei dati personali ai sensi degli articoli 13 e 14 del Regolamento generale\n            sulla protezione dei dati</h5>\n          <div class='row no-gutters'>\n            <div class='col-md-8 col-12 pr-5 pb-3 pt-3'>\n              <div>\n                <h5>\n                  <strong>1. Descrizione servizio</strong></h5>\n                <p> L’agenda per gli appuntamenti presso gli Uffici giudiziari del Trentino Alto Adige è un servizio\n                  finanziato dalla Regione Autonoma Trentino-Alto Adige/Südtirol nell'ambito del ruolo attribuito dal\n                  Decreto Legislativo 7 febbraio 2017, n. 16 - Norme di attuazione dello Statuto speciale per la Regione\n                  Trentino-Alto Adige/Südtirol recanti disposizioni in materia di delega di funzioni riguardanti\n                  l'attività amministrativa e organizzativa di supporto agli uffici giudiziari e realizzato da Trentino\n                  Digitale S.p.A. società in house della Provincia Autonoma di Trento.\n                  <br>Il servizio infotelematico è usufruibile dai cittadini che desiderano velocizzare l’accesso agli\n                  Uffici giudiziari prenotando l’ingresso ai medesimi attraverso una interfaccia web utilizzabile\n                  attraverso desktop, smartphone o tablet. Il servizio non sostituisce il libero accesso agli Uffici\n                  giudiziari da parte del cittadino o dell’operatore forense. L’accesso alla piattaforma da parte degli\n                  operatori designati degli Uffiuci giudiziari è soggetto ad autenticazione.\n                </p>\n                <h5>\n                  <strong>2. Premessa</strong></h5>\n                <p>In queste pagine sono descritte le modalità di gestione dell’applicazione Agenda Uffici Giudiziari\n                  Appuntamenti, relativamente al trattamento dei dati personali e degli utenti che la utilizzano. La\n                  preghiamo di leggere attentamente l’informativa sul trattamento dei suoi dati personali facendo\n                  presente che l’installazione dell’App o l’accesso al servizio, conseguente alla registrazione e/o\n                  autenticazione dell’utente comportano l’accettazione della presente informativa e conseguente consenso\n                  al trattamento dei dati personali.</p>\n                <h5>\n                  <strong>3. Titolare del Trattamento</strong></h5>\n                <p>\n                  Il titolare del trattamento è Trentino Digitale S.p.A., in persona del legale rappresentante p.t.,\n                  domiciliato presso la sede amministrativa della società sita in Trento (TN) alla via Gilli, 2.</p>\n                <h5>\n                  <strong>4. Responsabili del Trattamento</strong></h5>\n                <p>\n                  Procura Generale della Repubblica di Trento (di seguito, \"Responsabile\"), nella persona del\n                  Procuratore Generale in carica, L.go Pigarelli 1 – Trento<br>\n                  Corte d’Appello di Trento (di seguito, \"Responsabile\"), nella persona del Presidente della Corte\n                  d’Appello in carica, L.go Pigarelli 1 – Trento.</p>\n                <h5>\n                  <strong>5. Responsabile Protezione Dati</strong></h5>\n                <p>\n                  Il Responsabile della protezione dei dati (RPD) di Trentino Digitale ha sede in Trento (TN) alla via\n                  Gilli, 2 ed è raggiungibile per email all’indirizzo <a\n                  href='mailto:dpo@tndigit.it.'>dpo@tndigit.it</a>.</p>\n                <h5>\n                  <strong>6. Soggetti interessati al trattamento</strong></h5>\n                <p>\n                  Soggetti interessati: professionisti, cittadini.</p>\n                <h5>\n                  <strong>7. Dati trattati</strong></h5>\n\n                <ul>\n                  <li>\n                    <strong>7.1 Dati di navigazione</strong>\n                    <p>\n                      I sistemi informatici e le procedure software preposte al funzionamento di questa applicazione\n                      acquisiscono, nel corso del loro normale esercizio, alcuni dati personali la cui trasmissione è\n                      implicita nell'uso dei protocolli di comunicazione di internet. Questi dati vengono utilizzati al\n                      solo fine di ricavare informazioni statistiche anonime sull'uso dell’app e per controllare il\n                      corretto funzionamento e vengono mantenuti per il periodo minimo richiesto dalla normativa\n                      vigente. I dati potrebbero essere utilizzati per l'accertamento di responsabilità in caso di\n                      ipotetici reati informatici ai danni dell’app.</p>\n                  </li>\n                  <li>\n                    <strong>7.2 Dati forniti volontariamente dall'utente</strong>\n                    <p>\n                      L'inserimento esplicito e volontario di dati attraverso l’applicazione comporta la necessaria\n                      acquisizione degli stessi, necessari per assolvere alle richieste. I dati personali oggetto di\n                      trattamento sono i seguenti: dati personali identificativi e di contatto (dati anagrafici,\n                      indirizzi mail, ecc.).</li>\n                  <li>\n                    <strong>7.3 Categoria di dati trattati</strong>\n                    <p>\n                      I dati personali oggetto di trattamento sono i seguenti: dati personali identificativi e di\n                      contatto (dati anagrafici, codice fiscale, indirizzi mail, ecc.).\n                    </p>\n                  </li>\n                </ul>\n                <h5>\n                  <strong>8. Base giuridica del trattamento</strong></h5>\n                <p>Sulla base della normativa vigente, la base giuridica del trattamento per i dati personali da Lei\n                  forniti è costituita dal consenso prestato, da considerare necessario e finalizzato unicamente ad\n                  adempiere alle sue specifiche richieste. La invitiamo a non inserire dati ultronei a quelli\n                  strettamente necessari per assolvere alla richiesta di accesso presso gli Uffici giudiziari.</p>\n                <h5>\n                  <strong>9. Soggetti autorizzati al trattamento e ambito di comunicazione dei dati</strong></h5>\n                <p>I dati da Lei inseriti nell’applicazione, all’atto della richiesta per la fissazione di un accesso\n                  fisico presso gli Uffici giudiziari, saranno consultati dai soggetti designati al trattamento nominati\n                  dai Responsabili di cui al punto 4. I Suoi dati personali non saranno in alcun caso soggetti a\n                  diffusione.</p>\n                <h5>\n                  <strong>10. Modalità di trattamento</strong></h5>\n                <p>Il trattamento sarà svolto in forma automatizzata e/o manuale, nel rispetto di quanto previsto\n                  dall’art. 32 del Regolamento in materia di misure di sicurezza, ad opera di soggetti appositamente\n                  incaricati e in ottemperanza a quanto previsto dall’art. 29 del Regolamento, che agiranno sotto\n                  l’autorità diretta del Titolare del Trattamento e/o del Responsabile del Trattamento</p>\n                <h5>\n                  <strong>11. Processi decisionali automatizzati e profilazione</strong></h5>\n                <p>Non sono presenti processi decisionali automatizzati e/o di profilazione</p>                  <h5>\n                <strong>12. Trasferimento dei dati personali verso paesi non appartenenti all’unione europea</strong>\n              </h5>\n                <p>In nessun caso i suoi dati saranno trattati o allocati in infrastrutture tecnologiche extra UE.</p>\n                <h5>\n                  <strong>13. Periodo di conservazione dei dati</strong></h5>\n                <p>I dati trattati attraverso la piattaforma saranno, trascorsi 90 giorni dalla data fissata in agenda\n                  trattati per finalità statistiche previa anonimizzazione.</p>\n                <h5>\n                  <strong>14. Modalità ed esercizio dei diritti</strong></h5>\n                <p>Come interessato al trattamento può esercitare i Suoi diritti con richiesta scritta inviata a\n                  rdo@tndigit.it o all’Ufficio preposto dal Titolare del trattamento Ufficio privacy. via Gilli, 2\n                  Trento (TN). In ogni momento, Lei potrà esercitare, ove applicabili in relazione al servizio, ai sensi\n                  degli articoli dal 15 al 22 del Regolamento, il diritto di: chiedere la conferma dell’esistenza o meno\n                  di propri dati personali; ottenere le indicazioni circa le finalità del trattamento, le categorie dei\n                  dati personali, i destinatari o le categorie di destinatari a cui i dati personali sono stati o\n                  saranno comunicati e, quando possibile, il periodo di conservazione; ottenere l’aggiornamento, la\n                  rettifica e la cancellazione dei dati; ottenere la limitazione del trattamento; ottenere la\n                  portabilità dei dati, ossia riceverli da un titolare del trattamento, in un formato strutturato, di\n                  uso comune e leggibile da dispositivo automatico, e trasmetterli ad un altro titolare del trattamento\n                  senza impedimenti; opporsi al trattamento in qualsiasi momento ed anche nel caso di trattamento per\n                  finalità di marketing diretto; opporsi ad un processo decisionale automatizzato relativo alle persone\n                  fisiche, compresa la profilazione; chiedere al titolare del trattamento l’accesso ai dati personali e\n                  la rettifica la cancellazione degli stessi o la limitazione del trattamento che lo riguardano o di\n                  opporsi al loro trattamento, oltre al diritto alla portabilità dei dati; revocare il consenso in\n                  qualsiasi momento senza pregiudicare la liceità del trattamento basata sul consenso prestato prima\n                  della revoca; proporre reclamo a un’autorità di controllo secondo le modalità indicate dalla stessa\n                  Autorità al seguente indirizzo internet <a target='_blank' href='https://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/4535524'>https://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/4535524</a>\n                  oppure inviando comunicazione scritta all’ Autorità Garante per la\n                  Protezione dei Dati Personali, Piazza Venezia n. 11 00187 Roma</p>\n                <h5>\n                  <strong>15. Principali riferimenti normativi di settore</strong></h5>\n                <ul>\n                  <li>D. Lgs. 196/2003 – Codice della Privacy (aggiornato)</li>\n                  <li>Regolamento Europeo sulla Privacy 2016/679 (vigente)</li>\n                  <li>D. lgs 101/2018 c.d. «Decreto di armonizzazione»</li>\n                  <li>Reg. delib. n. 2220/2021 Provincia Autonoma di Trento</li>\n                </ul>\n              </div>\n\n            </div>\n            <div class='col-md-4 col-12'>\n              <h5>\n                <strong>Modifiche alla informativa sulla privacy</strong></h5>\n              <p class='pb-3' style='text-align: right'>\n                <em>La presente informativa è valida dal 01/06/2022 ed è soggetta ad aggiornamenti.</em>\n              </p>\n            </div>\n          </div>\n        </div>"
  },
  "calendar": {
    "nessuna": "Nessuna disponibilità per questa data",
    "conferma": "Conferma",
    "scegli_orario": "Scegli un orario",
    "tutto_il_giorno": "Tutto il giorno"
  },
  "error": {
    "ops": "Ooops qualcosa è andato storto!",
    "errore_tmp": "Probabilmente un errore temporaneo, riprova per piacere!",
    "pagina_non_trovata": "Pagina non trovata!",
    "modulo_non_trovato": "Modulo non trovato, contattare l'amministrazione. Torna indietro per proseguire",
    "errore_invia_pratica": "Si sono verificati errori durante il processo di invio"
  },
  "formio": {
    "cancella": "Cancella",
    "indietro": "Indietro",
    "avanti": "Avanti",
    "riepilogo": "Riepilogo",
    "annullare_modulo": "Sei sicuro di voler annullare tutte le modifiche del modulo?",
    "salva_promemoria": "Salva Promemoria",
    "richiesta_inviata_il": "Richiesta inviata il",
    "numero_richiesta": "Numero richiesta",
    "dati_pratica": "Dati pratica",
    "domanda_registrata": "La domanda è stata correttamente registrata, non ti sono richieste altre operazioni. Grazie per la tua collaborazione.",
    "invia": "Invia",
    "domanda_invia_pratica": "Sei sicuro di aver compilato il modulo correttamente e di voler inviare la pratica?"
  },
  "intro": {
    "welcome": "Benvenuto nell'app dei Tribunali di Bolzano, Rovereto e Trento",
    "slide_1_title": "Da qui è possibile accedere ai servizi digitali degli Uffici dei Tribunali, prenotare appuntamenti e impostare promemoria",
    "slide_2_title": "Visualizza o crea i tuoi appuntamenti",
    "slide_2_subtitle": "Accedendo all'app Servizi Telematici della Giustizia del Trentino Alto Adige-Südtirol tramite l'autenticazione SPID potrai prenotare e visualizzare dal tuo profilo tutti i tuoi appuntamenti"
  },
  "locked": {
    "hello": "Ciao!",
    "descrizione": "utilizza Face ID/Touch ID o il codice di sblocco per procedere"
  },
  "allegati": {
    "file_di_richiesta": "File di richiesta",
    "documenti_allegati": "Documenti allegati al modulo"
  },
  "profilo": {
    "title": "Profilo",
    "le_tue_informazioni": "Rivedi le tue informazioni",
    "preferenze": "Preferenze",
    "gestisci_preferenze": "Gestisci le preferenze dell'app",
    "sicurezza": "Sicurezza",
    "gestisci_sicurezza": "Gestisci accesso biometrico e codice di sblocco",
    "privacy": "Privacy e Condizioni d'uso",
    "leggi_privacy": "Rivedi la privacy",
    "esci": "Logout/Esci",
    "disconnetti_da": "Sloggati da",
    "versione_app": "Versione App",
    "contatti": "Contatti",
    "indirizzo_email": "Indirizzo email",
    "n_telefono_cellulare": "Numero di telefono cellulare",
    "n_telefono": "Numero di telefono",
    "modifica_contatti": "Modifica contatti",
    "carta_identita": "Carta d'identità",
    "domicilio": "Domicilio",
    "indirizzo": "Indirizzo",
    "citta": "Città",
    "cap": "CAP",
    "provincia": "Provincia",
    "stato": "Stato",
    "modifica_domicilio": "Modifica domicilio",
    "residenza": "Residenza",
    "modifica_residenza": "Modifica residenza",
    "i_tuoi_dati": "I tuoi dati",
    "dati_personali": "Dati personali",
    "nome_cognome": "Nome e cognome",
    "genere": "Genere",
    "codice_fiscale": "Codice fiscale",
    "dob": "Data di nascita",
    "luogo_nascita": "Luogo di nascita",
    "provincia_nascita": "Provincia di nascita",
    "stato_nascita": "Stato di nascita",
    "dati_personali_descrizione": "Dati recuperati tramite l'identità digitale",
    "i_tuoi_dati_descrizione": "Qui trovi i tuoi dati anagrafici e di contatto utilizzati da GIUStaas"
  },
  "logout": {
    "header": "Vuoi davvero uscire?",
    "message": "Al prossimo accesso sarà necessario autenticati con SPID"
  },
  "messaggi": {
    "dati_aggiornati": "Dati aggiornati con successo"
  }
}
